function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","below");
x.t("example","user");
x.t("example","shows");
x.t("example","responses");
x.t("example","pin");
x.t("example","mobile");
x.t("spic=","facility");
x.t("spic=","response");
x.t("active","user");
x.t("states","currently");
x.t("available","entering");
x.t("parameter","description");
x.t("notes","whenever");
x.t("below","chapters");
x.t("below","passwords");
x.t("provide","correct");
x.t("cpin","cpin");
x.t("cpin","ph-sim");
x.t("cpin","sim");
x.t("cpin","ready");
x.t("cpin","read");
x.t("cpin","passwords");
x.t("cpin","cpin2");
x.t("counted","down");
x.t("chapters","clck");
x.t("locked","specific");
x.t("rather","execute");
x.t("currently","required");
x.t("currently","inserted");
x.t("puk","example");
x.t("puk","required");
x.t("puk","ph-sim");
x.t("puk","spic");
x.t("puk","counter");
x.t("puk","cpin=9999");
x.t("puk","sim");
x.t("puk","avoid");
x.t("puk","returned");
x.t("puk","displayed");
x.t("puk","cpin=01234567,1234");
x.t("puk","waiting");
x.t("puk","read");
x.t("description","counter");
x.t("inserts","sim");
x.t("refer","examples");
x.t("timing","algorithm");
x.t("required","referrer");
x.t("required","failure");
x.t("required","lift");
x.t("required","password");
x.t("puk1","pin1");
x.t("enters","sim");
x.t("enters","wrong");
x.t("5.3","spic");
x.t("ph-sim","puk");
x.t("ph-sim","pin");
x.t("puk2","sim");
x.t("puk2","returned");
x.t("puk2","waiting");
x.t("puk2","unblock");
x.t("recommend","spic");
x.t("spic","example");
x.t("spic","ph-sim");
x.t("spic","spic");
x.t("spic","execute");
x.t("spic","likewise");
x.t("spic","response");
x.t("spic","explicitly");
x.t("spic","time");
x.t("spic","command");
x.t("spic","indicates");
x.t("spic","counter");
x.t("spic","relates");
x.t("spic","sim");
x.t("spic","attempts");
x.t("spic","attempt");
x.t("spic","display");
x.t("spic","code");
x.t("spic","read");
x.t("execute","command");
x.t("execute","com\u00admand");
x.t("execute","read");
x.t("refers","sim");
x.t("refers","phone");
x.t("refers","write");
x.t("refers","master");
x.t("user","inserts");
x.t("user","enters");
x.t("user","fails");
x.t("user","attempts");
x.t("user","factory");
x.t("user","correctly");
x.t("reaches","zero");
x.t("last","example");
x.t("last","siemens");
x.t("pin1","counted");
x.t("pin1","spic");
x.t("pin1","cme");
x.t("pin1","sim");
x.t("pin1","may");
x.t("pin1","aware");
x.t("pin1","code");
x.t("pin1","disabled");
x.t("pin1","authentication");
x.t("pin1","notifies");
x.t("subject","timing");
x.t("shows","successful");
x.t("facility","example");
x.t("facility","response");
x.t("facility","(str)");
x.t("facility","case");
x.t("pin2","ph-sim");
x.t("pin2","spic");
x.t("pin2","last");
x.t("pin2","necessary");
x.t("pin2","i.e");
x.t("pin2","clck=");
x.t("pin2","sim");
x.t("pin2","deactivated");
x.t("pin2","attempt");
x.t("pin2","waiting");
x.t("pin2","requiring");
x.t("pin2","correctly");
x.t("necessary","preceding");
x.t("likewise","read");
x.t("responses","cpin");
x.t("times","counter");
x.t("times","master");
x.t("times","ph-net");
x.t("change","please");
x.t("please","refer");
x.t("pin","puk");
x.t("pin","currently");
x.t("pin","pin2");
x.t("pin","counter");
x.t("pin","check");
x.t("pin","sim");
x.t("pin","deactivated");
x.t("pin","three");
x.t("pin","displayed");
x.t("pin","waiting");
x.t("pin","asc0");
x.t("left","puk");
x.t("left","spic");
x.t("left","cpin=9999");
x.t("left","cpin=4711");
x.t("left","cpin=4712");
x.t("left","enter");
x.t("response","cpin");
x.t("response","(s)");
x.t("explicitly","undefined");
x.t("time","counter");
x.t("time","sim");
x.t("siemens","parameter");
x.t("down","creg");
x.t("down","failure");
x.t("whenever","required");
x.t("total","number");
x.t("mobile","locked");
x.t("mobile","ist");
x.t("i.e","reflect");
x.t("lock","active");
x.t("lock","ph-sim");
x.t("lock","user");
x.t("lock","lock");
x.t("lock","referred");
x.t("lock","number");
x.t("lock","password");
x.t("slck","further");
x.t("access","pin2");
x.t("card","currently");
x.t("card","user");
x.t("card","phone");
x.t("card","used");
x.t("card","password");
x.t("clck=","0,456789");
x.t("command","spic=");
x.t("command","spic");
x.t("command","refers");
x.t("command","acknowledged");
x.t("command","clearly");
x.t("command","may");
x.t("command","confirms");
x.t("command","notifies");
x.t("command","used");
x.t("command","returns");
x.t("mux1","mux2");
x.t("amounts","example");
x.t("counter","5.3");
x.t("counter","spic");
x.t("counter","execute");
x.t("counter","reaches");
x.t("counter","refers");
x.t("counter","security");
x.t("counter","indicates");
x.t("counter","relates");
x.t("counter","sim");
x.t("counter","write");
x.t("counter","first");
x.t("counter","changes");
x.t("counter","reference");
x.t("counter","displayed");
x.t("counter","specific");
x.t("counter","decreases");
x.t("counter","(num)");
x.t("security","commands");
x.t("entering","currently");
x.t("entering","password");
x.t("indicates","user");
x.t("indicates","status");
x.t("indicates","number");
x.t("indicates","password");
x.t("need","enter");
x.t("mux2","mux3");
x.t("acknowledged","cme");
x.t("status","sim");
x.t("mux3","charge");
x.t("cme","error:17");
x.t("cme","error:18");
x.t("cme","error");
x.t("incorrect","password");
x.t("check","whether");
x.t("network","cpin");
x.t("network","personalisation");
x.t("(text)","identification");
x.t("features","acknowledged");
x.t("referred","phone");
x.t("antitheft","lock");
x.t("fails","provide");
x.t("fails","give");
x.t("cpin=9999","cpin");
x.t("cpin=9999","cme");
x.t("relates","pin2");
x.t("relates","sim");
x.t("test","command");
x.t("locks","number");
x.t("locks","passwords");
x.t("ist","properly");
x.t("sim","puk");
x.t("sim","puk1");
x.t("sim","puk2");
x.t("sim","pin1");
x.t("sim","pin2");
x.t("sim","pin");
x.t("sim","card");
x.t("wrong","pin1");
x.t("wrong","sim");
x.t("conflicts","recommend");
x.t("edit","phonebook");
x.t("entered","counter");
x.t("entered","three");
x.t("avoid","conflicts");
x.t("com\u00admand","actually");
x.t("com\u00admand","read");
x.t("phone-to-sim","card");
x.t("further","information");
x.t("zero","sim");
x.t("find","whether");
x.t("identified","facility");
x.t("creg","mobile");
x.t("creg","sim");
x.t("creg","cpin=1234");
x.t("creg","creg");
x.t("cpin=1234","creg");
x.t("attempts","available");
x.t("attempts","subject");
x.t("attempts","left");
x.t("attempts","amounts");
x.t("attempts","counter");
x.t("attempts","edit");
x.t("attempts","master");
x.t("attempts","enter");
x.t("attempts","stated");
x.t("attempts","operate");
x.t("deactivated","three");
x.t("phone","lock");
x.t("phone","antitheft");
x.t("phone","code");
x.t("explained","cpin");
x.t("write","command");
x.t("write","commands");
x.t("attempt","left");
x.t("attempt","access");
x.t("attempt","enter");
x.t("attempt","(s)");
x.t("third","attempt");
x.t("three","times");
x.t("three","failed");
x.t("device","code");
x.t("error:17","e.g");
x.t("second","attempt");
x.t("failed","attempts");
x.t("preceding","command");
x.t("error:18","ph-sim");
x.t("display","pin");
x.t("commands","cpin");
x.t("commands","rather");
x.t("commands","5.3");
x.t("undefined","syntax");
x.t("error","incorrect");
x.t("registered","network");
x.t("syntax","test");
x.t("give","lock");
x.t("first","attempt");
x.t("first","returns");
x.t("cpin=4711","cme");
x.t("clearly","states");
x.t("number","counted");
x.t("number","attempts");
x.t("number","remaining");
x.t("referrer","execute");
x.t("phonecode","returned");
x.t("phonebook","sim");
x.t("cpin=4712","cme");
x.t("cpin=4713","cme");
x.t("whether","need");
x.t("whether","waiting");
x.t("may","problem");
x.t("may","used");
x.t("cpin=4714","cme");
x.t("instead","network");
x.t("instead","phone");
x.t("aware","number");
x.t("dis","\u00adabled");
x.t("exec","command");
x.t("returned","sim");
x.t("returned","instead");
x.t("changes","counter");
x.t("changes","reflect");
x.t("properly","registered");
x.t("\u00adabled","counter");
x.t("(str)","password");
x.t("code","required");
x.t("code","(text)");
x.t("code","device");
x.t("code","cpin=4714");
x.t("code","dis");
x.t("code","exec");
x.t("code","above");
x.t("code","clck");
x.t("reference","(s)");
x.t("master","phone");
x.t("master","phonecode");
x.t("disabled","pin2");
x.t("disabled","three");
x.t("ready","cpin");
x.t("ready","counter");
x.t("ready","password");
x.t("enter","currently");
x.t("enter","pin1");
x.t("enter","sim");
x.t("enter","wrong");
x.t("enter","correct");
x.t("enter","password");
x.t("identification","currently");
x.t("e.g","user");
x.t("displayed","counter");
x.t("displayed","sim");
x.t("longer","valid");
x.t("failure","facility");
x.t("failure","enter");
x.t("factory","locks");
x.t("factory","factory");
x.t("reflect","change");
x.t("reflect","status");
x.t("cpin=01234567,1234","cme");
x.t("specific","facility");
x.t("specific","sim");
x.t("specific","password");
x.t("usb","mux1");
x.t("charge","last");
x.t("gives","total");
x.t("waiting","puk2");
x.t("waiting","pin2");
x.t("waiting","network");
x.t("waiting","sim");
x.t("waiting","phone-to-sim");
x.t("waiting","phone");
x.t("waiting","master");
x.t("waiting","password");
x.t("actually","refers");
x.t("lift","lock");
x.t("read","command");
x.t("read","write");
x.t("read","commands");
x.t("read","ready");
x.t("(s)","spic");
x.t("(s)","pin");
x.t("(s)","gives");
x.t("(s)","read");
x.t("authentication","counter");
x.t("authentication","longer");
x.t("authentication","valid");
x.t("authentication","successful");
x.t("valid","spic");
x.t("valid","counter");
x.t("stated","execute");
x.t("query","counter");
x.t("unblock","disabled");
x.t("information","locks");
x.t("correct","sim");
x.t("inserted","fails");
x.t("examples","example");
x.t("examples","below");
x.t("decreases","cpin");
x.t("decreases","time");
x.t("0,456789","third");
x.t("0,456789","second");
x.t("0,456789","first");
x.t("successful","spic");
x.t("successful","counter");
x.t("successful","sim");
x.t("case","example");
x.t("(num)","number");
x.t("above","lock");
x.t("problem","user");
x.t("confirms","sim");
x.t("notifies","attempts");
x.t("notifies","waiting");
x.t("requiring","features");
x.t("asc0","asc1");
x.t("algorithm","explained");
x.t("correctly","enters");
x.t("correctly","indicates");
x.t("asc1","usb");
x.t("unblocking","password");
x.t("operate","sim");
x.t("used","lock");
x.t("used","counter");
x.t("used","find");
x.t("used","query");
x.t("corresponding","pin");
x.t("remaining","attempts");
x.t("remaining","attempt");
x.t("passwords","examples");
x.t("passwords","associated");
x.t("passwords","incorrectly");
x.t("password","example");
x.t("password","notes");
x.t("password","cpin");
x.t("password","currently");
x.t("password","puk");
x.t("password","ph-sim");
x.t("password","execute");
x.t("password","spic");
x.t("password","pin1");
x.t("password","lock");
x.t("password","indicates");
x.t("password","sim");
x.t("password","identified");
x.t("password","creg");
x.t("password","attempts");
x.t("password","write");
x.t("password","number");
x.t("password","cpin=4713");
x.t("password","changes");
x.t("password","read");
x.t("password","corresponding");
x.t("password","incorrectly");
x.t("returns","number");
x.t("returns","remaining");
x.t("personalisation","code");
x.t("personalisation","unblocking");
x.t("cpin2","spic");
x.t("cpin2","read");
x.t("cpin2","cpwd");
x.t("ph-net","puk");
x.t("associated","phone");
x.t("clck","cpin");
x.t("clck","cpwd");
x.t("cpwd","slck");
x.t("cpwd","incorrectly");
x.t("incorrectly","entered");
}
